
.site-lang-tr #wb_header { height: 140px; background-color: #ffffff; }
.site-lang-tr #wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-tr #wb_main { height: 1108px; padding-bottom: 40px; }
.site-lang-tr #wb_main > .wb_cont_bg { background-color: #ffffff; }
.site-lang-tr #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-tr #wb_footer { height: 80px; background-color: #424242; }
.site-lang-tr #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat left top; }
.site-lang-tr body, .site-lang-tr .wb_sbg { min-width: 1200px; min-height: 1303px; }
.site-lang-tr .wb_cont_inner { width: 1200px; }
.site-lang-tr .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-tr .root { height: 1288px; min-height: 1303px; }
#wb_element_instance3376 { top: 90px; left: 4px; min-width: 1190px; width: 1190px; min-height: 44px; height: 44px; display: block; z-index: 673; }
#wb_element_instance3376 > ul { display: block; }
#wb_element_instance3376 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance3376, #wb_element_instance3376 ul { text-align: center; }
#wb_element_instance3376 ul ul { background: #fcfcfc none repeat left top; }
#wb_element_instance3376 li { margin: 0px 0px 0px 0px; }
#wb_element_instance3376 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 10px 15px 10px; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance3376 li.over > a, #wb_element_instance3376 li:focus > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance3376 li.active > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance3376:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance3376:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance3376:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3377 { top: 19px; left: 446px; min-width: 305px; width: 305px; min-height: 71px; height: 71px; display: block; z-index: 1218; }
#wb_element_instance3377 img { width: 305px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3378 { top: 13px; left: 10px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 1191; }
#wb_element_instance3379 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance3379 { top: 24px; left: 1130px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1193; }
#wb_element_instance3380 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance3380 { top: 24px; left: 1160px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1194; }
#wb_element_instance3381 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance3381 { top: 24px; left: 1100px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1208; }
#wb_element_instance3382 { top: 340px; left: 0px; min-width: 1190px; width: 1190px; min-height: 39px; height: 39px; display: block; z-index: 94; }
#wb_element_instance3383 { top: 950px; left: 563px; min-width: 70px; width: 70px; min-height: 78px; height: 78px; display: block; z-index: 134; }
#wb_element_instance3383 img { width: 70px; height: 78px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3384 { top: 780px; left: 20px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 350; }
#wb_element_instance3385 { top: 809px; left: 125px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 144; }
#wb_element_instance3385 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3386 { top: 410px; left: 3px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 137; touch-action: manipulation; }
#wb_element_instance3386 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance3387 { top: 0px; left: 0; right: 0; min-height: 320px; height: 320px; display: block; z-index: 103; }
#wb_element_instance3387 > .wb_shp:before { background: transparent url("../gallery_gen/0d43c40b64b31f2edce2c12148cf4b3f.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance3387 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 320px; }
#wb_element_instance3388 { top: 69px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 140px; background-color: #ffffff; }
.site-lang-en #wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_main { height: 1108px; padding-bottom: 40px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: #ffffff; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_footer { height: 80px; background-color: #424242; }
.site-lang-en #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 1303px; }
.site-lang-en .wb_cont_inner { width: 1200px; }
.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-en .root { height: 1288px; min-height: 1303px; }
#wb_element_instance3389 { top: 90px; left: 4px; min-width: 1190px; width: 1190px; min-height: 44px; height: 44px; display: block; z-index: 673; }
#wb_element_instance3389 > ul { display: block; }
#wb_element_instance3389 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance3389, #wb_element_instance3389 ul { text-align: center; }
#wb_element_instance3389 ul ul { background: #fcfcfc none repeat left top; }
#wb_element_instance3389 li { margin: 0px 0px 0px 0px; }
#wb_element_instance3389 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 10px 15px 10px; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance3389 li.over > a, #wb_element_instance3389 li:focus > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance3389 li.active > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance3389:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance3389:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance3389:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3390 { top: 19px; left: 446px; min-width: 305px; width: 305px; min-height: 71px; height: 71px; display: block; z-index: 1218; }
#wb_element_instance3390 img { width: 305px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3391 { top: 13px; left: 10px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 1191; }
#wb_element_instance3392 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance3392 { top: 24px; left: 1130px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1193; }
#wb_element_instance3393 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance3393 { top: 24px; left: 1160px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1194; }
#wb_element_instance3394 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance3394 { top: 24px; left: 1100px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1208; }
#wb_element_instance3395 { top: 340px; left: 0px; min-width: 1190px; width: 1190px; min-height: 39px; height: 39px; display: block; z-index: 94; }
#wb_element_instance3396 { top: 950px; left: 563px; min-width: 70px; width: 70px; min-height: 78px; height: 78px; display: block; z-index: 134; }
#wb_element_instance3396 img { width: 70px; height: 78px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3397 { top: 780px; left: 20px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 350; }
#wb_element_instance3398 { top: 780px; left: 319px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 352; }
#wb_element_instance3399 { top: 780px; left: 619px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 354; }
#wb_element_instance3400 { top: 780px; left: 920px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 356; }
#wb_element_instance3401 { top: 809px; left: 125px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 144; }
#wb_element_instance3401 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3402 { top: 809px; left: 424px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 146; }
#wb_element_instance3402 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3403 { top: 809px; left: 725px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 147; }
#wb_element_instance3403 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3404 { top: 809px; left: 1025px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 148; }
#wb_element_instance3404 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3405 { top: 410px; left: 3px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 137; touch-action: manipulation; }
#wb_element_instance3405 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance3406 { top: 410px; left: 303px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 139; touch-action: manipulation; }
#wb_element_instance3406 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance3407 { top: 410px; left: 603px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 141; touch-action: manipulation; }
#wb_element_instance3407 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance3408 { top: 410px; left: 903px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 160; touch-action: manipulation; }
#wb_element_instance3408 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance3409 { top: 0px; left: 0; right: 0; min-height: 320px; height: 320px; display: block; z-index: 103; }
#wb_element_instance3409 > .wb_shp:before { background: transparent url("../gallery_gen/0d43c40b64b31f2edce2c12148cf4b3f.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance3409 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 320px; }
#wb_element_instance3410 { top: 69px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance3377 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3378 p:last-child { margin-bottom: 0; }
#wb_element_instance3378 { opacity: 1; }
#wb_element_instance3379 { opacity: 1; }
#wb_element_instance3379 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance3380 { opacity: 1; }
#wb_element_instance3380 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance3381 { opacity: 1; }
#wb_element_instance3381 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance3382 p:last-child { margin-bottom: 0; }
#wb_element_instance3382 { opacity: 1; }
#wb_element_instance3383 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3384 p:last-child { margin-bottom: 0; }
#wb_element_instance3384 { opacity: 1; }
#wb_element_instance3385 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3386 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3390 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3391 p:last-child { margin-bottom: 0; }
#wb_element_instance3391 { opacity: 1; }
#wb_element_instance3392 { opacity: 1; }
#wb_element_instance3392 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance3393 { opacity: 1; }
#wb_element_instance3393 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance3394 { opacity: 1; }
#wb_element_instance3394 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance3395 p:last-child { margin-bottom: 0; }
#wb_element_instance3395 { opacity: 1; }
#wb_element_instance3396 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3397 p:last-child { margin-bottom: 0; }
#wb_element_instance3397 { opacity: 1; }
#wb_element_instance3398 p:last-child { margin-bottom: 0; }
#wb_element_instance3398 { opacity: 1; }
#wb_element_instance3399 p:last-child { margin-bottom: 0; }
#wb_element_instance3399 { opacity: 1; }
#wb_element_instance3400 p:last-child { margin-bottom: 0; }
#wb_element_instance3400 { opacity: 1; }
#wb_element_instance3401 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3402 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3403 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3404 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3405 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3406 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3407 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3408 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
